.sprite-logo {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -3px -167px;
  width: 136px;
  height: 34px;
}
.sprite-livechat {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 50px 0px;
  width: 50px;
  height: 50px;
}
.sprite-quotes-start {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -11px -101px;
  width: 24px;
  height: 17px;
}
.sprite-quotes-end {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -41px -101px;
  width: 24px;
  height: 17px;
  vertical-align: middle;
}
body.retail .sprite-logo {
  background-position: -154px -167px;
}
body.retail .sprite-quotes-start {
  background-position: -11px -125px;
}
body.retail .sprite-quotes-end {
  background-position: -41px -125px;
}
body.convenience .sprite-logo {
  background-position: -300px -167px;
}
body.convenience .sprite-quotes-start {
  background-position: -11px -32px;
}
body.convenience .sprite-quotes-end {
  background-position: -41px -32px;
}
body.takeaway .sprite-logo {
  background-position: -446px -167px;
}
body.takeaway .sprite-quotes-start {
  background-position: -11px -54px;
}
body.takeaway .sprite-quotes-end {
  background-position: -41px -54px;
}
body.health .sprite-logo {
  background-position: -592px -167px;
}
body.health .sprite-quotes-start {
  background-position: -11px -77px;
}
body.health .sprite-quotes-end {
  background-position: -41px -77px;
}
